Ubuntu-insights: ubuntu-insights(1)

NAME
ubuntu-insights-completion-powershell - Generate the autocompletion script for powershell

SYNOPSIS
ubuntu-insights completion powershell [flags]

DESCRIPTION
Generate the autocompletion script for powershell.

To load completions in your current shell session:

    ubuntu-insights completion powershell | Out-String | Invoke-Expression

To load completions for every new session, add the output of the above command to your powershell profile.

OPTIONS
-h, --help[=false]
    help for powershell

--no-descriptions[=false]
    disable completion descriptions

OPTIONS INHERITED FROM PARENT COMMANDS
--config=""
    use a specific configuration file

--consent-dir=""
    the base directory of the consent state files

--insights-dir=""
    the base directory of the insights report cache

--quiet[=false]
    suppress all output except errors

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv)

SEE ALSO
ubuntu-insights-completion(1)

HISTORY
13-Feb-2026 Auto generated by spf13/cobra